commit ed6e33f6b80f622bf43bb77e5b5fdc0097bf93c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-11-02

    Bump version number.

commit 6656468f32f3cb01d7f838ea68b90d54ab3d6d26
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-25

    Add description to README file.

commit bfcaa3dc1333125aed34d7fd0fdcdeadde675ed5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-25

    Sync translations with Transifex.

commit 37734ff9754303ee2bcc533f17feffd120371e1e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-25

    Add Windows installer; assume static release builds.

commit 852e7d3ad5c82ec77aaf1089d0c53596f14c826e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-25

    Replace ChangeLog with NEWS file.

commit 02e7a4ce58e702fa5a73e87c1d92e10061d34668
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-25

    Set application display name.

commit 427330f9c87aba90d2ce54c252a272ef704fcb20
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-25

    Include missing header.

commit c1a563f1c7a790a589168d267655a5a99c82ad49
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-24

    Replace application icon.

commit 7e494b67585799d1fef2ee7917815b004c912266
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-15

    Switch to Qt 5.

commit a882ce5528588e2c927a17e49396ff61e34877f0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-15

    Switch to C++11.

commit 4b9abf8cac0f8f434605651ae2c3f6eb03e44dcf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-14

    Add appdata.

commit 7d212c2e7a8ef7724b606a4c73c8baf0fd8ee988
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-14

    Update strings.

commit d8c9eae123e6688cdc0d90bc514948321409ece6
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-14

    Improve tooltip text.

commit e78937f09f03e67e0bbb39c28867124438a16744
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-14

    Improve dialog for deleting a novel.

commit 578bb8899cff3fef61c5c01fa8619e5e3fe11eef
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-11

    Convert to an application menu.

commit 71c386bbf10ae4976de58f72e95c09ee6cc7e391
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-11

    Add label for start value.

commit 79cd315c5032ec12baac4031c396032c3172adbf
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-06

    Use even values for graph lines.

commit b012775f38b4fe79cda6df0ec3cf162046ce64ed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-04

    Draw goal line.

commit 23be5c964db8aab2d61c43676c0002b5b4596888
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-03

    Show line above goal if it is not evenly divisable.

commit 2f8c724f0c797c430db749c614c9c720a15e5423
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-03

    Mark goal line in blue.

commit 0206cbfa74850ed9483ad6461b2bd07c84ca6994
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-03

    FIXED: Daily progressbar showed previous day until value was set.

commit c1519f0d0cb0ade9560defc532bb017daac3fe24
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-03

    FIXED: Total progressbar did not take start value into account.

commit 5fba5a373a37bb97762a77a1dec7effc3f09ba60
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-10-02

    Add label to word count.

commit 1bf9967eaa8e8ce3d3a32ae5fc7b7b4f419158ad
Author: Graeme Gott <graeme@gottcode.org>
Date:   2014-09-02

    Put graphs on separate tabs.

commit 2df6ae87b4b3589055606b6dd8af4a5698ff4817
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-24

    Continue adding support for compiling with Qt 5.0.0.

commit f563973713d838135276479ef659261d551e2c5e
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-01

    Make totals graph respect start value.

commit e09757b6926531f4e2d90ab3f749548b9f7d70d0
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-01

    Make daily value graph respect start value.

commit 08c60cd7bc39236401dd6bcaefdb50a05250489f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-11-26

    Add setting start value.

commit 0f20c44ea7cbc044722bd52fcb02c49b0eb02485
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-11-26

    Add start value to novel.

commit 68e684acaeac1326dd4bebeb90051c88ede5ac89
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-03

    Refactor data storage.

commit e74f275804c842096926a4c1bb43d177aab0545a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-03

    Refactor goal handling.

commit 4f13c455d5d16fffca9cec3d1d69e61c3723f2d2
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-12-03

    Update daily and minimum values.

commit 7888b1a779f98f817ef7579a75ac51f20ca09203
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-28

    Add daily graph.

commit 7a4739fdcc16faae90499e3d580e6d0b445e8227
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-28

    Stop hardcoding row values.

commit 220cd1e7534e5814d63f4a372032b2dea0223ec9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-28

    Store minimum values in database.

commit f543c02df9aa82ba6695e9e21ccb4a076b4e0aab
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-27

    Track daily values in database.

commit 707e7775c65343b8941114b0f1bb4f1ad5b4d6ca
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-27

    Share code for reseting values.

commit b9888dfb8773b661ca237feb6dbd60adf89aa943
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-27

    Handle all novels being deleted.

commit 99649411a289b01ba75f376ad393785ea3d3cdde
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-27

    Handle current novel being deleted while program is closed.

commit 2a774d3de6d3fc018f59242a24df241fc87e1a4a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-27

    Use spinbox for wordcount.

commit 3dd5343f0ad7e5dbd28a5ffc5490eac973560305
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-24

    Move novel management into main window.

commit 1365880249e94c07eb8c282394d69f6633d62097
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-24

    Refactor adding novels.

commit f9ca31c7374e504e384aacd81401c113f918afd5
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-24

    Add vertical scrolling.

commit a6a022b05425fb8865f37898f46698fc452a7816
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Refactor novel editing.

commit 8b1d3e69acfa53dbb1af324956a40e20cf6d3182
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Update coding style.

commit 395e622ddb68b8b153656488ca70b895ca363fba
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Make sure all visible strings use tr.

commit 465f149b0658a0229e55b2a30a31f6a3aad30fc9
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Add program icon in Linux.

commit 1093213b4e5f76be4b077715f2a63e3c65544441
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Add portable mode.

commit fe537cba9db9d71e4c0fe7bf9abe3896f56efe5b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Remove '2' from the project name.

commit 56e7db63f54167b498c7551f917921a108c2d3f3
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Add ticks to bottom of graph.

commit 393a76a7c17498ad9efe7380149ed84039092aed
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Show line labels as full numbers.

commit 81311c84eb3460173c9f6c58717216c2121599cc
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-23

    Show daily values necessary to reach goal.

commit 15ba7214dbb7e5e69aa15d3d1d9e8934f9253769
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-18

    Use spinboxes for goals.

commit fa8890a298815edf889d7606e336ccbfa2d19dd7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-18

    Allow users to choose start and end dates.

commit 61c2f70f3374317d2cfd4544aa4d687e94fed9bb
Author: Graeme Gott <graeme@gottcode.org>
Date:   2010-11-16

    Improve desktop file.

commit e0d9afe8da41df321f313f4f7986f292683e58aa
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-12-24

    Add support for compiling with Qt 5.0.0.

commit 1a86727d68776080bab10442ba2f3538818df6ef
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-18

    Update translations.

commit 3c1f73fd28c2fd064da8a7b511e1db81eda50b4c
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-06-09

    Update locale dialog.

commit 8fdd86a1aa351be66a1a794039babf2eb5e34505
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Update deployment scripts.

commit 72947d7d122527d763965555299b66eb1404809b
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-29

    Add locale dialog.

commit e4520b7ebeed56d34528c967b7547cc667841c3a
Author: Graeme Gott <graeme@gottcode.org>
Date:   2012-05-28

    Use git revision ID as version number.

commit ddc2d38c73057139d10c2602e9d374e188b865c7
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-18

    Tag version 2.0.5

commit b8e9ac30e07023f9db96b0cdf28db71007c281c1
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-17

    FIXED: Binary not installed with make install.

commit 824b33bebf07527ac86fc39de4c4420659435f88
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    Added a git-ignore.

commit a52761897b4cf2fe34184bd391346dc6b247966f
Author: Graeme Gott <graeme@gottcode.org>
Date:   2008-06-16

    Initial commit v2.0.4
